@media only screen and (max-width : 1025px) {
    #header-top-wrapper{height: 3vw;}
    #header-top{height: 3vw;}
    #header-top ul{line-height: 3vw;}
    #header-top ul li {margin: 0 1vw;}
    #header-top ul li a { font-size: 1.4vw; }
    #logo{top: 0; width:unset; left: 1vw;  height: 11vw;}
    #logo {height: 100%; display: block;}
    #logo img { width:unset; height: 5.5vw; margin-top: 1.75vw;}
    #header-bottom{height: 9vw; width:100%;} 

    .moveContainer { padding-top: 12vw; }
  
    #mobile-nav{display: block;}
    .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap ul.wp-megamenu{ padding: 0 0 0 0; height: 100vh; overflow: auto; } 
    .wp-megamenu-wrap.wpmm-mobile-menu-biznese .wpmm-nav-wrap ul.wp-megamenu{ padding: 0 0 0 0; height: 100vh; overflow: auto; } 
    .wp-megamenu-wrap.wpmm-mobile-menu-rreth .wpmm-nav-wrap ul.wp-megamenu{ padding: 0 0 0 0; height: 100vh; overflow: auto; } 
  
    #mobile-nav{height:9vw;}
    #mobile-nav nav{height: 9vw;}
    #mobile-nav #wp-megamenu-mobile-menu{height: 9vw;}
    #mobile-nav #wp-megamenu-mobile-menu-biznese{height: 9vw;}
    #mobile-nav #wp-megamenu-mobile-menu-rreth{height: 9vw;}
    #mobile-nav #wp-megamenu-mobile-menu.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 2vw !important; margin-bottom: 2vw !important; height: 5vw; width: 5vw; margin-right: 1vw; line-height: 5vw; text-align: center; padding: 0;}
    #mobile-nav #wp-megamenu-mobile-menu-biznese.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 2vw !important; margin-bottom: 2vw !important; height: 5vw; width: 5vw; margin-right: 1vw; line-height: 5vw; text-align: center; padding: 0;}
    #mobile-nav #wp-megamenu-mobile-menu-rreth.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 2vw !important; margin-bottom: 2vw !important; height: 5vw; width: 5vw; margin-right: 1vw; line-height: 5vw; text-align: center; padding: 0;}
    #mobile-nav i:before{font-size: 2.5vw !important; line-height: 5vw;}
    #mobile-nav b:before{font-size: 2.5vw !important; line-height: 5vw;}
  
    #mobile-nav #wp-megamenu-mobile-menu.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 2vw; line-height: 3vw; padding: 0.5vw 2vw;}
    #mobile-nav #wp-megamenu-mobile-menu-biznese.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 2vw; line-height: 3vw; padding: 0.5vw 2vw;}
    #mobile-nav #wp-megamenu-mobile-menu-rreth.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 2vw; line-height: 3vw; padding: 0.5vw 2vw;}
  
    .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu > ul.wp-megamenu-sub-menu {padding: 0;}
    .wp-megamenu-wrap.wpmm-mobile-menu-biznese .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu > ul.wp-megamenu-sub-menu {padding: 0;}
    .wp-megamenu-wrap.wpmm-mobile-menu-rreth .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu > ul.wp-megamenu-sub-menu {padding: 0;}
  
    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li { padding: 0 !important; }
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{color: #333; text-transform: none; font-size: 2vw; line-height: 3.5vw; padding: 0.3vw 2vw 0.3vw 3vw; font-weight: 200;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{color: #333; text-transform: none; font-size: 2vw; line-height: 3.5vw; padding: 0.3vw 2vw 0.3vw 3vw; font-weight: 200;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{color: #333; text-transform: none; font-size: 2vw; line-height: 3.5vw; padding: 0.3vw 2vw 0.3vw 3vw; font-weight: 200;}
  
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li:hover > a, #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.current-menu-ancestor > a, #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.active > a { color: rgb(216, 0, 140); background-color: inherit; }
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li:hover > a, #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.current-menu-ancestor > a, #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.active > a { color: rgb(216, 0, 140); background-color: inherit; }
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li:hover > a, #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.current-menu-ancestor > a, #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.active > a { color: rgb(216, 0, 140); background-color: inherit; }
  
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.current-menu-item > a, ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active > a, ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active{color: rgb(216, 0, 140); font-weight: 600;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.current-menu-item > a, ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active > a, ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active{color: rgb(216, 0, 140); font-weight: 600;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li.current-menu-item > a, ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active > a, ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active{color: rgb(216, 0, 140); font-weight: 600;}
  
    
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a {padding: 0.3vw 2vw 0.3vw 4.5vw;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a {padding: 0.3vw 2vw 0.3vw 4.5vw;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a {padding: 0.3vw 2vw 0.3vw 4.5vw;}
  
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a {padding: 0.3vw 2vw 0.3vw 6vw;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a {padding: 0.3vw 2vw 0.3vw 6vw;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a {padding: 0.3vw 2vw 0.3vw 6vw;}
  
    #wp-megamenu-item-24868 a { cursor: context-menu; border-bottom: 1px solid #ccc; padding: 0 !important; margin: 0vw 2vw 0vw 3vw; text-transform: uppercase !important; font-size: 1.8vw !important; letter-spacing: 0.5px; font-weight: 700 !important; color: #ccc !important; font-family: 'Open Sans'; line-height: 2vw !important; }
    #mobile-nav i.fa-gift:before { line-height: 2vw !important; color: rgb(216, 0, 140); font-size: 2vw !important; }
    .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap ul.wp-megamenu li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li.menu-item-has-children > ul.wp-megamenu-sub-menu{padding: 0 !important}
    span.wpmm-selected-icon{margin:0 0.5vw 0 1.5vw;}
   
    #home-slider .screen-slide-content h3 { font-size: 2vw;}
    #home-tv-offer p { font-size: 1.5vw; line-height: 2.2vw; }
    #view-tv-offer { font-size: 1.3vw; width: 11.25vw; height: 3.2vw; line-height: 3vw; border-radius: 2vw; }
    #home-int-offer p { font-size: 1.7vw; line-height: 2vw; }
    #home-int-offer .homepriceint{font-size: 2vw;}
    #view-int-offer{font-size: 1.3vw; width: 11.25vw; height: 3.2vw; line-height: 3vw; border-radius: 2vw;} 
  
    #home-emsione .prog-schedule {font-size: 1.5vw; line-height: 2vw; }
    #home-seriale p{font-size: 1.7vw; line-height: 2vw;}
    #home-seriale h4{font-size: 1vw;}
    #big-menu { display: none}
    #menu-item-tringu-im{ display: none}
    #menu-item-bli-online{ display: none}
    .container-fluid { max-width: 100%; }
    #home-emsione .prog-type { font-size: 1.1vw; }
    #home-emsione #prog-indicators { left: 0; }
    #home-kampionatet p{font-size: 1.7vw; line-height: 2vw;}
    #view-iptv-offer{font-size: 1.3vw; width: 12vw; height: 3.2vw; line-height: 3vw; border-radius: 2vw;}
    #home-kampionatet h3{margin-top: 4.635vw;}
    #home-femije p{font-size: 1.7vw; line-height: 2vw;}
    #home-femije h4{font-size: 1vw;}
  
    #home-femije a { font-weight: 400; font-size: 1.5vw; }
    #home-iptv-offer h3{margin-top: 6.635vw;}
    #home-iptv-offer p { font-size: 1.5vw; line-height: 2vw; }
    #home-vod #vod-items { width: 93vw !important; }
    #home-vod .vod-item span{font-size: 1.4vw; line-height: 2vw; top: 12.7vw;}
    #home-vod h4 { font-size: 1.5vw; }
    #home-vod #view-all{width: 12vw; font-size: 1.3vw; height: 3vw; line-height: 2.7vw}
    #home-online a h4 { font-size: 1.6vw; }
    #home-ndeshje p{font-size: 1.7vw; line-height: 2vw;}
  
    #footer h4 a{font-size: 1.3vw; letter-spacing: 0.9px;}
    #footer ul li:first-of-type{margin:0; padding:0; margin: 0.625vw 0;}
    #footer ul li:first-of-type a{font-size: 1.3vw; letter-spacing: 0.9px;}
    #footer ul li a { color: #88888a; font-size: 1.3vw; line-height: 1.3vw; }
    #footer-line-cont span{font-size: 1.2vw;}
    #footer-bottom p{font-size: 1.2vw;}
    #footer-links ul li a{font-size: 1.2vw;}
    h5.h5tring { font-size: 2vw; }
    h5.h5tok{ font-size: 2vw; }
    h5.h5sat{ font-size: 2vw; }
    .oferta-left .wrap {  margin: 20px 0px !important;  }
    .oferta-right .wrap {  margin: 20px 0px !important;  }
    .oferta-left .col-lg-6{padding-left: 5px; padding-right: 5px;}
    .oferta-right .col-lg-6{padding-left: 5px; padding-right: 5px;}
    #bodyWrapper a { font-size: 1.6vw; }
    .oferte-tv-form input { font-size: 1.8vw; }
    .pre-footer .faq .panel-group .panel .panel-heading .panel-title, .pre-footer .faq .panel-group .panel .panel-heading .panel-title > a{font-size: 2vw;}
    .pre-footer .faq .panel-group .panel .panel-body{padding-bottom: 5vw;}
    .pre-footer .faq .panel-group .panel .panel-body p {font-size: 1.8vw !important; line-height: 2.5vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body ul li {font-size: 1.8vw !important; line-height: 2.5vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body p span {font-size: 1.8vw !important; line-height: 2.5vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body .share_answer{font-size: 1.7vw; line-height: 4vw;}
    .kanalet-e-ofertes .teksti-kanaleve{font-size: 1.6vw; height: auto;}
    .kanalet-kombetare .teksti-kanaleve{font-size: 1.6vw; height: auto;}
    .moveContainer #main p { font-size: 1.6vw; }
    .moveContainer #main li { font-size: 1.6vw; }
    .share-top a.facebook{font-size: 1.4vw;}
    .share-top a.facebook i:before{font-size: 1.4vw;}
    .share-top a.twitter{font-size: 1.4vw;}
    .share-top a.twitter i:before{font-size: 1.4vw;}
    .share-top a.pinterest{font-size: 1.4vw;}
    .share-top a.pinterest i:before{font-size: 1.4vw;}
    .visore-full-height { height: calc(60vh - 36px); }
    body.page-template-internet-subpage li { font-size: 1.6vw; }
    .additional em{font-size: 1.6vw;}
    .moveContainer .menu-title{font-size: 2vw;}
    .permbajtje-container h4{font-size: 2vw;}
    .permbajtje-container h1.permbajtje-titull{font-size: 4vw;}
    .prodhim-container h4{font-size: 2vw;}
  
    #sport-intro.smaller { height: 50vh; }
    #sport-intro .down { bottom: 1.3vw; max-height: 2.7vw; }
    #sport-intro .caption { bottom: 5vw; }
  
    #tv-intro{margin-top: 120px;}
    .pack-features .pack-features-title {font-size: 26px;}
    .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text p{ font-size:1.5vw;}
    .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text .alternate_center-text--top h4{font-size: 1.2vw;}
    #tv-intro.smaller { height: 50vh; }
    #tv-intro .down { bottom: 1.3vw; max-height: 2.7vw; }
    #tv-intro .caption { bottom: 5vw; }
    #tv-intro { height: calc(60vh - 136px); }
  
    #int-intro.smaller { height: 50vh; }
    #int-intro .down { bottom: 1.3vw; max-height: 2.7vw; }
    #int-intro .caption { bottom: 5vw; }
    #int-intro { height: calc(60vh - 136px); }
  
    #biznese-intro.smaller { height: 50vh; }
    #biznese-intro .down { bottom: 1.3vw; max-height: 2.7vw; }
    #biznese-intro .caption { bottom: 5vw; }
    #biznese-intro { height: calc(60vh - 136px); }
  
    #rreth-intro.smaller { height: 50vh; }
    #rreth-intro .down { bottom: 1.3vw; max-height: 2.7vw; }
    #rreth-intro .caption { bottom: 5vw; }
    #rreth-intro { height: calc(60vh - 136px); }
  
    #revista-javore .prog-schedule {line-height: 2.7vw; font-size: 1.8vw; }
    #revista-javore p { line-height: 2.7vw; font-size: 1.8vw; }
    .svg-animated{bottom: -6px;}
    #suport-intro{margin-top: 12vw;}
    .quick-tips .swiper-container .swiper-wrapper .swiper-slide{margin-left: 1vw; margin-right: 1vw; width: 31.3vw !important;}
    .quick-tips .swiper-container .swiper-wrapper .swiper-slide .text-box p { font-size: 1.8vw; }
  
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide h2 { font-size: 1.8vw;}
    .biznese-suport p{color: #555; font-size: 1.6vw; margin-bottom: 1vw;}
    .biznese-suport p strong{font-size: 1.6vw; }
    .biznese-suport p em{font-size: 1.6vw; }
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide > p { font-size: 1.6vw; }
    .biznese-suport span { font-size: 1.6vw; }
    .biznese-suport ol li { font-size: 1.6vw; }
    
    .te-reja .swiper-container .swiper-wrapper .swiper-slide h2 { font-size: 1.8vw;}
    .te-reja p{color: #555; font-size: 1.6vw; margin-bottom: 1vw;}
    .te-reja p strong{font-size: 1.6vw; }
    .te-reja p em{font-size: 1.6vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide > p { font-size: 1.6vw; }
    .te-reja span { font-size: 1.6vw; }
    .te-reja ol li { font-size: 1.6vw; }
  
    .cd-horizontal-timeline .events-content em{font-size: 2vw}
    .cd-horizontal-timeline .events-content p { font-size: 2vw;}
    .cd-horizontal-timeline .events a.selected{font-size: 2vw}
    .cd-horizontal-timeline .events a{font-size: 2vw}
  
    .vacant-position span { font-size: 2vw; }
    .vacant-position a { font-size: 1.8vw; }
    .help .bottom p { font-size: 1.8vw; }
    
    .price-col6{width: 33.3333% !important;}
    .price-coltv .buy { font-size: 2.1vw; }
  
    body.pajisje .price-col-title { font-size: 14px; margin-bottom: 30px; line-height:20px; }
    body.pajisje .price-col-inside{padding: 6px 10px 10px 10px;}
    body.pajisje .new-price{font-size: 22px;}
  
    body.sete-tring-tv .price-col-title { font-size: 14px; margin-bottom: 30px; line-height:20px; }
    body.sete-tring-tv .price-col-inside{padding: 6px 10px 10px 10px;}
    body.sete-tring-tv .new-price{font-size: 22px;}
  
    #speaker{width: 1.5vw; height: 1.5vw; }
    #muted{width: 1.5vw; height: 1.5vw; }
  
    body.tring-taxi article p{ font-size: 1.5vw !important;} 
    body.tring-taxi article span.highlight1{font-size: 1.5vw !important;}
    .taxi-flex-item{  padding: 5px; width: 48%;  margin: 1vw 0;  }
    .taxi-flex-item .inside{font-size: 0.8vw; background-color: #fff; padding: 10px; }
  
    .taxi-slogan-1 {font-size: 2.5vw;}
    .taxi-slogan-2 {font-size: 2.5vw;}
    .taxi-slogan-3 {font-size: 2.5vw;}
  
    .taxi-flex-item .qyteti{font-weight: 600; letter-spacing: 1px; letter-spacing: 2px; font-size: 1.5vw; margin-bottom: 1vw;}
    .taxi-flex-item .qyteti:after { content: ""; position: absolute; left: 0; right: 0; margin: 0 auto; width: 80%; height: 1px; z-index: 10; bottom: 0; }
    .taxi-flex-item .emri {font-size: 1.5vw; line-height: 2vw; width: 70%; display: block; margin-bottom: 0.5vw;}
    .taxi-flex-item .emri span{font-weight: 600;}
    .taxi-flex-item .adresa {font-size: 1.5vw; line-height: 2vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .adresa span{font-weight: 600;}
    .taxi-flex-item .telefoni{font-size: 1.5vw; line-height: 2vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .telefoni span{font-weight: 600;} 
    .taxi-flex-item .emaili{font-size: 1.5vw; line-height: 2vw; width: 70%;  margin-bottom: 0.5vw;}
    .taxi-flex-item .emaili span{font-weight: 600;}
    .taxi-flex-item img{width: 25%; right:5px; top:2vw;}
    #shop-boxes .box .boxImgContainer .boxContentContainer .boxTitle { font-size: 2vw; line-height: 2.3vw; }
    .products-boxes ul li a h2{ font-size: 2vw; line-height: 2.3vw; }
  
    #shop-intro{margin-top: 12.083VW;}
    .shopsContainer{padding-top: 12.083vw}
    .shopsContainer .shop-left h3 { font-size: 2.2vw; margin-bottom: 0.1vw; height: 3vw; }
    #dyqanet_map_overlay h5 { font-size: 2vw; margin-top: 3vw; margin-bottom: 2vw; }
    #dyqanet_map_overlay label{font-size: 1.3vw;}

    .visore-full-height#visore-super-oferte .visore-full-height-content .big_slogan h1 {font-size: 2.2vw; line-height: 2.6vw;  margin-bottom: 1vw;}
    .visore-full-height#visore-super-oferte .visore-full-height-content .small_slogan p{line-height: 2vw; font-size: 1.6vw;}
    .visore-full-height#visore-super-oferte .goToInternet{font-size:1.4vw; width: 9vw; height: 2.8vw; line-height: 2.5vw;  border-radius: 3vw; margin: 1vw 0 0 0;}
    .price-col3 {margin:0 0;}
    .oferte-tv-form #pranoj .wpcf7-list-item-label{padding-left: 3px;}

    .visore-full-height#visore-iptv-tring .visore-full-height-content .big_slogan h1 {font-size: 2.2vw; line-height: 2.6vw;  margin-bottom: 1vw;}
    .visore-full-height#visore-iptv-tring .visore-full-height-content .small_slogan p{line-height: 2vw; font-size: 1.6vw;}
    .visore-full-height#visore-iptv-tring .goToInternet{font-size:1.4vw; width: 9vw; height: 2.8vw; line-height: 2.5vw;  border-radius: 3vw; margin: 1vw 0 0 0;}
    .titull-kanale-cont-60 { height:28vw; }
    .titull-kanale-cont-120 { height:28vw; }

    .titull-kanale-cont-60 p {  font-size: 1.5vw !important; left: 29vw; top: 13.2vw;}
    .titull-kanale-cont-120 p {  font-size: 1.5vw !important; right: 29vw; top: 13.2vw;}
    .titull-kanale-cont-60 h4.titull-kanale{left: 29vw; font-size: 2.5vw;}
    .titull-kanale-cont-120 h4.titull-kanale{right: 29vw; font-size: 2.5vw;}
    .titull-kanale-cont-60 img { width: 53vw; left: 0vw;}
    .titull-kanale-cont-120 img { width: 53vw; }

    .visore-full-height#qershori .visore-full-height-content .big_slogan h1 {font-size: 2.2vw; line-height: 2.6vw;  margin-bottom: 1vw;}
    .visore-full-height#qershori .visore-full-height-content .small_slogan p{line-height: 2vw; font-size: 1.6vw;}
  }
   